@charset "UTF-8";
#static_page {
  padding-bottom: 100px; }
  #static_page .w900 {
    width: 100%;
    max-width: 900px;
    margin: 0 auto; }
  #static_page a {
    color: #ba0c2f; }
    #static_page a:hover {
      opacity: .7; }
  #static_page h1.block-common-title {
    display: flex;
    align-items: flex-end;
    margin: 0 0 40px; }
    #static_page h1.block-common-title_en {
      margin: 0;
      font-size: 36px;
      font-weight: bold;
      line-height: 1.3;
      font-family: "Roboto", "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
    #static_page h1.block-common-title_jp {
      margin-left: 30px;
      margin-bottom: 8px;
      font-size: 14px;
      font-weight: normal;
      font-family: "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
  #static_page h2 {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 14px; }
  #static_page h3 {
    font-size: 22px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 5px;
    padding: 0;
    border: none; }
  #static_page h4 {
    font-weight: 600; }
  #static_page section {
    padding-top: 60px; }
  #static_page p.lead {
    padding-bottom: 2em; }
  #static_page .block {
    padding-bottom: 1em;
    line-height: 1.8; }
    #static_page .block.wrap {
      display: flex;
      flex-wrap: wrap;
      flex-direction: row;
      gap: 20px 30px; }
      #static_page .block.wrap .img, #static_page .block.wrap .text {
        width: calc((100% - 30px)/2);
        display: flex;
        flex-direction: column;
        justify-content: center; }
      #static_page .block.wrap .img {
        text-align: center;
        align-items: center; }
        #static_page .block.wrap .img img {
          flex-shrink: 0; }
      #static_page .block.wrap.reverse {
        flex-direction: row-reverse; }
  #static_page ul.disc li {
    list-style: disc;
    margin-left: 1.5em; }
  #static_page .link_btn {
    width: 100%;
    max-width: 300px;
    margin: 30px auto 0;
    padding: 15px 10px;
    font-weight: bold;
    text-align: center;
    color: #FFF;
    background: #333; }
  #static_page.first a {
    color: #0A0A0A; }
  #static_page.first h2, #static_page.first h3, #static_page.first h4, #static_page.first p {
    text-align: center; }
  #static_page.first h3 {
    margin-bottom: 10px; }
    #static_page.first h3 .sub {
      font-size: 0.6em;
      display: block; }
  #static_page.first h4 {
    font-size: 16px;
    line-height: 1.4;
    padding-bottom: 5px; }
    #static_page.first h4 .sub {
      display: block;
      font-size: 0.85em; }
  #static_page.first ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center; }
    #static_page.first ul li {
      background: #F5F5F5;
      padding: 25px 20px;
      text-align: center; }
      #static_page.first ul li.w100 {
        width: 100% !important; }
      #static_page.first ul li .icon {
        background: #fff;
        border-radius: 100px;
        padding: 17px;
        display: inline-block;
        /* margin: 0 auto; */
        text-align: center;
        margin-bottom: 15px; }
        #static_page.first ul li .icon img {
          width: 100%;
          max-width: 56px; }
    #static_page.first ul.club_list li {
      width: calc((100% - 20px) / 2); }
    #static_page.first ul.service_list li {
      width: calc((100% - 40px) / 3); }
    #static_page.first ul.shop_sns_list, #static_page.first ul.shop_list {
      padding-top: 30px; }
      #static_page.first ul.shop_sns_list li, #static_page.first ul.shop_list li {
        width: calc((100% - 20px) / 2);
        padding: 25px; }
        #static_page.first ul.shop_sns_list li p, #static_page.first ul.shop_list li p {
          padding-bottom: 10px; }
  #static_page.first .more ul:not(:first-of-type) {
    padding-top: 60px; }
  #static_page.first .bnr {
    display: flex;
    gap: 20px;
    justify-content: center;
    max-width: 900px;
    margin: 0 auto; }
    #static_page.first .bnr a {
      display: block;
      width: calc((100% - 20px) / 2); }
      #static_page.first .bnr a img {
        width: 100%;
        max-width: 800px; }
  #static_page.terms .block ol.terms_ol_l {
    list-style-type: none;
    counter-reset: cnt-l 0;
    padding: 0.2em 0; }
  #static_page.terms .block ol.terms_ol_l li {
    padding-left: 1.5em; }
  #static_page.terms .block ol.terms_ol_l li::before {
    counter-increment: cnt-l 1;
    content: counter(cnt-l) ". ";
    margin-left: -1.3em; }
  #static_page.terms .block ol.terms_ol_s {
    list-style-type: none;
    counter-reset: cnt-s 0; }
  #static_page.terms .block ol.terms_ol_s li {
    padding-left: 2em; }
  #static_page.terms .block ol.terms_ol_s li::before {
    counter-increment: cnt-s 1;
    content: "(" counter(cnt-s) ") ";
    margin-left: -2em; }
  #static_page.company dl dt, #static_page.trade dl dt {
    font-weight: 600; }
  #static_page.company dl dd, #static_page.trade dl dd {
    padding-bottom: 1em; }
    #static_page.company dl dd dl dt, #static_page.company dl dd dl dd, #static_page.trade dl dd dl dt, #static_page.trade dl dd dl dd {
      font-weight: normal; }
  #static_page.privacy .site-list {
    padding-top: 0.5em; }
  #static_page.green_activity h3, #static_page.caj h3 {
    margin-bottom: 15px; }
  #static_page.green_activity p.lead {
    font-size: 1.1em;
    line-height: 1.8; }
  #static_page.green_activity .block.wrap .text h4 {
    margin-top: 20px; }
  #static_page.sns_list section:first-of-type {
    padding-top: 0; }
  #static_page.sns_list h3 {
    margin-bottom: 10px; }
  #static_page.sns_list p.lead {
    padding-bottom: 30px; }
  #static_page.sns_list .shop_list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px; }
    #static_page.sns_list .shop_list .shop {
      background: #F5F5F5;
      padding: 20px; }
      #static_page.sns_list .shop_list .shop dt {
        font-weight: 600;
        font-size: 1.2em;
        padding-bottom: 12px;
        text-align: center; }
  #static_page.sns_list .sns_list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
    width: 100%;
    justify-content: center; }
    #static_page.sns_list .sns_list li {
      display: flex;
      align-items: center;
      margin: 0;
      background: #fff;
      padding: 10px 20px;
      border: 1px solid #dbdbdb;
      min-height: 54px;
      min-width: 153px;
      justify-content: center; }
      #static_page.sns_list .sns_list li a {
        display: flex;
        align-items: center;
        gap: 7px; }
        #static_page.sns_list .sns_list li a .name {
          color: #000;
          font-size: 1.1em;
          font-weight: 600; }
      #static_page.sns_list .sns_list li.facebook img {
        width: 32px; }
      #static_page.sns_list .sns_list li.twitter img {
        width: 24px; }
      #static_page.sns_list .sns_list li.line img {
        width: 32px; }
      #static_page.sns_list .sns_list li.instagram img {
        width: 29px; }
      #static_page.sns_list .sns_list li.youtube img {
        width: 38px; }
  #static_page.sns_list .brand .shop_list .shop {
    width: 100%; }
  #static_page.sns_list .retail .shop_list .shop, #static_page.sns_list .outlet .shop_list .shop {
    width: calc(50% - 15px); }
  #static_page.eco_shopping_bag .mv {
    padding-bottom: 1em; }
    #static_page.eco_shopping_bag .mv img {
      width: 100%; }
  #static_page.eco_shopping_bag .block p {
    padding-bottom: 1em; }
    #static_page.eco_shopping_bag .block p.emp {
      font-weight: 600; }
  #static_page.eco_shopping_bag .size .index {
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 40px 0 30px; }
  #static_page.eco_shopping_bag .size .size_list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px; }
    #static_page.eco_shopping_bag .size .size_list dl {
      width: calc((100% - 30px) / 2); }
      #static_page.eco_shopping_bag .size .size_list dl dt {
        font-size: 1.3em;
        text-align: center;
        font-weight: 600;
        padding-top: 0.5em; }
      #static_page.eco_shopping_bag .size .size_list dl dd {
        position: relative; }
        #static_page.eco_shopping_bag .size .size_list dl dd::before {
          content: "XS";
          position: absolute;
          display: flex;
          background: #333333;
          width: 2em;
          height: 2em;
          border-radius: 12em;
          color: #fff;
          align-items: center;
          justify-content: center;
          font-weight: 600;
          font-size: 3.2em;
          top: 15px;
          left: 15px; }
      #static_page.eco_shopping_bag .size .size_list dl#eco_s dd::before {
        content: "S"; }
      #static_page.eco_shopping_bag .size .size_list dl#eco_m dd::before {
        content: "M"; }
      #static_page.eco_shopping_bag .size .size_list dl#eco_l dd::before {
        content: "L"; }
      #static_page.eco_shopping_bag .size .size_list dl#eco_xl dd::before {
        content: "XL"; }

.hidden-xs {
  display: block; }

.visible-xs {
  display: none; }

@media screen and (max-width: 1033px) {
  .hidden-xs {
    display: none; }

  .visible-xs {
    display: block; }

  #static_page h1.block-common-title {
    margin: 0 0 30px;
    display: block; }
    #static_page h1.block-common-title_en {
      font-size: 30px; }
    #static_page h1.block-common-title_jp {
      font-size: 12px;
      font-weight: normal; }
  #static_page h3 {
    font-size: 18px; }
  #static_page section {
    padding-top: 30px; }
  #static_page .block.wrap {
    flex-direction: column; }
    #static_page .block.wrap .img, #static_page .block.wrap .text {
      width: 100%; }
    #static_page .block.wrap.reverse {
      flex-direction: column; }
  #static_page .link_btn {
    max-width: none; }
  #static_page .shop_list .shop {
    padding: 20px; }
    #static_page .shop_list .shop dt {
      font-size: 1.1em; }
  #static_page.first h2, #static_page.first h3, #static_page.first h4, #static_page.first p {
    text-align: left; }
  #static_page.first h4 {
    font-size: 14px; }
  #static_page.first .bnr {
    flex-direction: column; }
    #static_page.first .bnr a {
      width: 100%; }
  #static_page.first ul.service_list li {
    width: calc((100% - 20px) / 2);
    padding: 20px 15px; }
    #static_page.first ul.service_list li h4, #static_page.first ul.service_list li p {
      text-align: center; }
    #static_page.first ul.service_list li .icon img {
      max-width: 48px; }
  #static_page.first ul.shop_sns_list li, #static_page.first ul.shop_list li {
    width: 100%; }
  #static_page.green_activity p.lead {
    font-size: 1em;
    line-height: normal;
    padding-bottom: 1em; }
  #static_page.sns_list .sns_list {
    max-width: none;
    gap: 10px; }
    #static_page.sns_list .sns_list li {
      padding: 10px;
      height: 50px;
      min-width: auto;
      width: calc((100% - 10px) / 2); }
  #static_page.sns_list .retail .shop_list .shop, #static_page.sns_list .outlet .shop_list .shop {
    width: 100%; }
  #static_page.eco_shopping_bag .size .index {
    gap: 0; }
  #static_page.eco_shopping_bag .size .size_list dl {
    width: 100%; }
    #static_page.eco_shopping_bag .size .size_list dl dt {
      font-size: 1em;
      padding-top: 0.3em; }
    #static_page.eco_shopping_bag .size .size_list dl dd:before {
      font-size: 2.5em;
      top: 10px;
      left: 10px; } }
